<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://snaketuning.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ANote%2FStyles.css</id>
	<title>Template:Note/Styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://snaketuning.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ANote%2FStyles.css"/>
	<link rel="alternate" type="text/html" href="https://snaketuning.com/mediawiki/index.php?title=Template:Note/Styles.css&amp;action=history"/>
	<updated>2026-04-21T18:33:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.7</generator>
	<entry>
		<id>https://snaketuning.com/mediawiki/index.php?title=Template:Note/Styles.css&amp;diff=199&amp;oldid=prev</id>
		<title>SnakeTuning at 22:25, 5 June 2024</title>
		<link rel="alternate" type="text/html" href="https://snaketuning.com/mediawiki/index.php?title=Template:Note/Styles.css&amp;diff=199&amp;oldid=prev"/>
		<updated>2024-06-05T22:25:24Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.note {&lt;br /&gt;
	background-position: left 7px top 50%;&lt;br /&gt;
	padding: 0.5em 0.5em 0.5em 40px;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
}&lt;br /&gt;
.note-inline {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.note-info {&lt;br /&gt;
	background-color: #eaf3ff;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_information-progressive.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #a3caff;&lt;br /&gt;
	padding-left: 40px;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
.note-reminder {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_lightbulb-yellow.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/a8/OOjs_UI_icon_lightbulb-yellow.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
.note-warn {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_alert-warning.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/3/3b/OOjs_UI_icon_alert-warning.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.note-error {&lt;br /&gt;
	background-color: #fee7e6;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_notice-destructive.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/b/bf/OOjs_UI_icon_notice-destructive.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #c33;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night .note {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SnakeTuning</name></author>
	</entry>
</feed>